
Redmine - Feature #23282

Range filter

2016-07-09 02:23 - Haihan Ji

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues filter Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

I have 1000 issues in a project, and export limit is 500.

I can't export 501-1000 issues?

Now, I have to use some filters to split the list.

But, sometime it's difficult to chose suitable filter.

How about add a filter, set the offset for whole list (not for page).

History

#1 - 2016-07-09 02:25 - Haihan Ji

Or add an option for exporter.

#2 - 2016-07-11 09:45 - Anonymous

You can set the export limit in Administration -> Settings -> Issue Tracking -> Issues export limit

#3 - 2016-08-09 12:37 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Invalid
